Loading...
Searching...
No Matches
Opm::BlackOilEnergyIntensiveQuantities< TypeTag, enableEnergyV > Class Template Reference

Provides the volumetric quantities required for the equations needed by the energys extension of the black-oil model. More...

`#include <blackoilenergymodules.hh>`

## Detailed Description

template<class TypeTag, bool enableEnergyV>
class Opm::BlackOilEnergyIntensiveQuantities< TypeTag, enableEnergyV >

Provides the volumetric quantities required for the equations needed by the energys extension of the black-oil model.

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilenergymodules.hh